@charset "UTF-8";*{box-sizing:border-box}
@font-face{
font-family: FZLTHGBK;
src: url('http://files.offcn.com/font/FZLTHGBK.TTF')
} 
@font-face{
font-family: FZLTTHJGBK;
src: url('http://files.offcn.com/font/FZLTTHJGBK.TTF')
} 
@font-face{
font-family: FZLTCHGBK;
src: url('http://files.offcn.com/font/FZLTCHGBK.TTF')
} 
@font-face{
font-family: FZTYSJW;
src: url('http://files.offcn.com/font/FZTYSJW.ttf')
} 
@font-face{
font-family: HXBNST;
src: url('http://files.offcn.com/HXBNST.otf')
} 
body,html{padding:0;margin:0;min-height:100%}
html{-ms-overflow-style:scrollbar}
img{border:none;outline:0;max-width:100%}
a{cursor:pointer;text-decoration:none}
a:active{outline:0}
a:focus{-moz-outline-style:none;outline:0}
ul{list-style:none}
li,ul{padding:0;margin:0}
h1,h2,h3,h4,h5,p{padding:0;margin:0;font-weight:400}
h1 a:active,h1 a:focus,h1 a:hover,h1 a:link,h2 a:active,h2 a:focus,h2 a:hover,h2 a:link,h3 a:active,h3 a:focus,h3 a:hover,h3 a:link,h4 a:active,h4 a:focus,h4 a:hover,h4 a:link,h5 a:active,h5 a:focus,h5 a:hover,h5 a:link,p a:active,p a:focus,p a:hover,p a:link{text-decoration:none}
ol{padding:0 0 0 20px}
ol li{list-style-type:decimal;list-style-position:outside}
.fl{float:left}
.fr{float:right}
.clearfix:after{content:"";display:block;clear:both}
.main{width:1000px;margin:0 auto}
.mr0{margin-right:0!important}
h2{text-align:center;font:700 40px/60px;color:#333}
.clearfix:after{content:"";display:table;clear:both;height:0}
body{font-family: "Microsoft YaHei","宋体";color:#333;min-width:1000px; }
.container{position: relative; width:1000px;margin:0 auto}
.container:after{content:"";display:table;clear:both;height:0}
.hide{display:none!important}
.show{display:block!important}
table{  
	border-collapse:collapse;  
	border-spacing:0;  
}

.bgBox{background: url(../images/bg02.jpg) center bottom no-repeat,  url(../images/snow2.png) center repeat-y ,url(../images/bodyBg.jpg) center repeat-y;}

.header{position: absolute; left: 0; top: 0; width: 100%; padding: 7px 0 6px; z-index: 13; background-color: #fff}
.header .logo{float: left;}
.header .logo img{display: block; height: 32px;}
.header .zixun{float: right; width: 112px; height: 36px; font-size: 18px; color: #640000; line-height: 36px; background-color: #ffd659; border-radius: 100px; text-align: center;}
.header p{float: right; font-size: 14px; line-height: 36px; color: #000000; font-weight: bold;}


.banner{position: relative; z-index: 12; background: url(../images/bannerBg.jpg) center no-repeat; }
.banner img{display: block; margin: 0 auto}
.banner .banTltBox{position: absolute; top: 95px; left: 50%; width: 935px; height: 430px; background: url(../images/bannerTlt.png) center no-repeat; margin-left: -480px;}
.banner .banTltBox h1{width: 600px; text-align: center; margin-top: 185px; margin-left: 250px; font-size: 76px; font-weight: bold; color: #fff; text-shadow: 0px 5px 0px #5e0001; font-family: HXBNST}
.banner .banTltBox h2{font-size: 30px; width: 550px; margin: 70px 0 0 255px; text-align: center; color: #fff; font-style: italic; font-weight: 700}
.banner .xm{position: absolute; left: 0; bottom: 30px; width: 100%; display: flex; justify-content: center; align-items: flex-end;}
.banner .xm li{display: flex; justify-content: center; align-items: center; width: 130px; height: 173px; margin: 0 8px; padding-top: 58px; padding-left: 5px; font-size: 26px; color: #d52c0e; font-family: FZLTCHGBK; background: url(../images/xm.png) center no-repeat; cursor: pointer;background-size: cover;}
.banner .xm li:nth-child(3n + 1){margin-bottom: 40px;}
.banner .xm li:hover{animation: .7s linear rubberBand}
.banner .ball{position: absolute;top: 500px;}
.banner .ball.ball1{left: -130px;}
.banner .ball.ball2{right: -130px;}

@keyframes tb {
  0%,50%,100%{transform:translateY(0)}
  25%{transform:translateY(-10px)}
  75%{transform:translateY(10px)}
}

.wrapper{position: relative; padding: 15px; margin-bottom: 50px; background: #ffffff url(../images/bg.jpg) center top repeat-y; border-radius: 20px; box-shadow: 0 11px 11px rgba(0, 0, 0, .4)}
.wrapper::before{content:""; position: absolute; top: -20px; left: 50%; width: 972px; height: 40px; margin-left: -486px; background: url(../images/snow.png) center no-repeat;}
.wrapper .content{background-color: #fff; border-radius: 20px; padding: 30px 20px;}
.wrapper .content.red{background: url(../images/bodyBg.jpg) center repeat-y;}
.wrapper .content.red .subTlt h3{color: #fff}

.titleBox{margin-bottom: 35px;}
.titleBox .part{font-size: 18px; text-align: center; color: #fff; font-family: FZLTCHGBK; text-transform: uppercase}
.titleBox h2{ line-height: 50px; margin-top: 15px; text-align: center; font-size: 44px; color: #fff;  font-family: FZLTCHGBK;}
.titleBox h2 i{font-size: 60px; color: #ebec9f}

.subTlt{margin-bottom: 20px;}
.subTlt h3{display: flex; justify-content: center; align-items: center; font-size: 32px; line-height: 1.4; color: #de2a36; font-family: FZLTCHGBK; text-align: center}
.subTlt h3 small{font-size: 24px}
.subTlt h3::before{content:""; display: inline-block; width: 50px; height: 41px; margin-right: 15px; background: url(../images/subTlt1.png) center no-repeat;}
.subTlt h3::after{content:""; display: inline-block; width: 50px; height: 41px; margin-left: 15px; background: url(../images/subTlt2.png) center no-repeat;}

table{width: 100%; border-collapse: collapse}
table th{height: 36px; font-size: 18px; background-color: #de2a36; color: #fff; border: 1px solid #de2a36; border-right-color: #fff;}
table th + th{border-left-color: #fff;}
table th:last-child{border-right-color: #de2a36;}
table td{padding: 20px 3px; border: 1px solid #de2a36; color: #000000; font-size: 14px; line-height: 1.8;  text-align: center}
table td.textLeft{text-align: left}
table td a{display: block; width: 80px; line-height: 25px; margin: 0 auto; background: linear-gradient(to bottom, #fbf3ce, #f2b754); border-radius: 10px; color: #6d1200; box-shadow: 2px 2px 2px rgba(85, 45, 31, .5)}
table td hr{color: #f00}
table td span{color: #f00}

.zg_con01{background: url(../images/bg01.jpg) center top no-repeat;}


.zg_con02{background: url(../images/star.png) top right no-repeat;}
.zg_con02 .items{display: flex; justify-content: space-between; flex-wrap: wrap}
.zg_con02 .item{position: relative; width: 460px; margin-bottom: 12px; background: linear-gradient(to bottom, #d92835, #ac1823); border-radius: 15px;}
.zg_con02 .item .yh li small{}
.zg_con02 .item .flag{position: absolute; top: 0; left: 20px; width: 50px; height: 55px; display: flex; justify-content: center; align-items: flex-end; padding-bottom: 8px; font-size: 18px; color: #d82834; background: linear-gradient(to bottom, #ffea75, #e5a11a); border-radius: 0 0 10px 10px; font-family: FZLTCHGBK;}
.zg_con02 .item .title{height: 71px; margin-left: 70px; margin-bottom: 18px; text-align: center; padding-top: 5px;}
.zg_con02 .item .title h4{font-size: 28px; margin-top: 10px; color: #fff; font-family: FZLTCHGBK}
.zg_con02 .item .title p{font-size: 18px; color: #fff;}
.zg_con02 .item .detail{padding: 0 20px; min-height: 160px;}
.zg_con02 .item .detail p{display: flex; justify-content: flex-start; font-size: 18px; line-height: 32px; color: #fff;}
.zg_con02 .item .detail p span{width: 90px; flex-shrink: 0; font-weight: bold;}
.zg_con02 .item .yh{display: flex; justify-content: space-around; padding: 7px 0; margin: 10px 0; background: linear-gradient(to bottom, #fbe40d, #f9a90c);}
.zg_con02 .item .yh li{position: relative; width: 50%; display: flex; justify-content: center; align-items: center;}
.zg_con02 .item .yh li + li{border-left: 1px solid #c11d23;}
.zg_con02 .item .yh li span{ width: 60px; flex-shrink: 0; font-size: 16px; color: #fff; text-align: center; background: linear-gradient(to bottom, #d12625, #b01221); border-radius: 10px;}
.zg_con02 .item .yh li strong{font-size: 44px; height: 42px; line-height: 48px; margin-left: 5px; color: #c11d23; font-family: FZLTTHJGBK}
.zg_con02 .item .yh li small{position: absolute; right: 10px; bottom: 0; width: 23px; height: 23px; background-color: #c11d23; border-radius: 100px; color: #fff; font-size: 15px; text-align: center; line-height: 23px;}
.zg_con02 .item .btn{display: block; width: 112px; line-height: 32px; margin: 10px auto 15px; background: linear-gradient(to bottom, #fbf3ce, #f2b754); border-radius: 10px; color: #6d1200; box-shadow: 2px 2px 2px rgba(85, 45, 31, .5); text-align: center}


.zg_con03{}
.gifts{display: flex; justify-content: space-between}
.gifts .item{width: 220px;}
.gifts .item img{display: block;}
.gifts .item h4{line-height: 57px; font-size: 18px; color: #000000; text-align: center; background: linear-gradient(to bottom, #fbe40d, #f9a90c); border-radius:0 0 15px 15px}


.hdBox{text-align: center}
.hdBox h4{font-size: 24px; line-height: 2; margin: 30px 0 10px}
.hdBox a{display: block; width: 350px; margin: 0 auto; line-height: 50px; border-radius: 100px; background-color: #D83D3B; color: #FFFEEB; font-size: 24px; font-family: FZLTCHGBK}

.gift{display: block; margin: 0 auto;}

.pyq-tc{ position: fixed; top:10%; left:40%; display: none; z-index: 1000;}
.pyq-tc img{ width: 300px;}

.close{position: fixed; top:5%; left:62%; display: none; z-index: 1000; cursor: pointer;}
.mask{display: none; position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 999; background-color: rgba(255,255,255,.7)}


.btn_wrap{width:720px;margin:6px auto 0;}
.btn_wrap li{font-weight:bold;color:#e60000;font-size:26px;text-indent:76px;line-height:54px;height:94px;padding-top:25px;cursor:pointer;}
.btn_wrap .li_left{background:url(../images/btn1.png) no-repeat left bottom;float:left;width:288px;}
.btn_wrap .li_right{background:url(../images/btn2.png) no-repeat;float:right;width:338px;}

.con{height:358px;width:930px;margin:10px auto 0;background:#fff;border-radius:10px;position:relative;display:none;}
.con .icon{position:absolute;width:30px;height:15px;top:-15px;left:237px;background:url(../images/icon.png);display:block;}
.fg{width:38px;float:left;height:100%;background:url(../images/fg.png) no-repeat center;}
.details{float:left;width:446px;height:100%;}
.details.way1{padding-left:80px;background:url(../images/people1.png) no-repeat 50px bottom;}
.details.way2{padding-right:80px;background:url(../images/people2.png) no-repeat right 44px bottom;}
.tit{width:178px;height:38px;border:1px solid #e00000;line-height:38px;font-size:24px;margin:28px auto 12px;font-weight:normal;border-radius:20px;}
.tit img{width:57px;vertical-align:top;margin:-9px 10px 0 -29px;}
.details a{display:block;}
.details .text{text-align:center;font-size:20px;line-height:30px;}
.details .text strong{color:#e60000;}
.details .label{display:block;float:left;width:25px;height:157px;background:url(../images/look1.png);color:#fff;font-size:18px;padding:5px 11px 0 18px;line-height:19px;text-align:center;margin:7px 20px 0 84px;}
.ewm{float:left;width:127px;height:127px;padding:9px;background:#e60000;border-radius:10px;margin:13px 0;}
.ewm img{width:100%;height:100%;}
.details.way2 .ewm{margin-left:55px;}
.details.way2 .label{margin-left:20px;padding:5px 18px 0 11px;background:url(../images/look2.png);}

.con.c2{background:#fff url(../images/people3.png) no-repeat 20px 95px;padding-top:12px;height:346px;}
.con.c2 .icon{left:670px;}
.con.c2 .tit img{margin-right:20px;}
.con.c2 .text{font-size:20px;line-height:30px;float:left;width:310px;margin:26px 0 0 315px;}
.con.c2 span{display:block;width:162px;height:44px;background:url(../images/btn3.png);text-align:center;line-height:41px;color:#fff;font-size:18px;margin:19px auto;}
.con.c2 .ewm{margin:24px 0;width:148px;height:148px;}


.tabTlt{display: flex; justify-content: flex-start; flex-wrap: wrap; margin-bottom: 20px;}
.tabTlt li{width: 100px; line-height: 34px; text-align: center; margin: 0 10px 10px 0; border-radius: 100px; background-color: #fff; color: #de2a36; border: 1px solid #de2a36; cursor: pointer;}
.tabTlt li.active{background-color: #de2a36; color: #fff}
.tab{display: none;}
.tab.active{display: block;}